Package Details: gnome-games-libretro 3.30.2-1

Git Clone URL: https://aur.archlinux.org/gnome-games-libretro.git (read-only)
Package Base: gnome-games-libretro
Description: Libretro definitions for gnome-games
Upstream URL: https://wiki.gnome.org/Apps/Games
Licenses: GPL3
Submitter: ejona86
Maintainer: ejona86
Last Packager: ejona86
Votes: 2
Popularity: 0.865087
First Submitted: 2018-06-05 19:34
Last Updated: 2019-01-03 04:51

Dependencies (11)

Required by (0)

Sources (1)

Latest Comments

ejona86 commented on 2018-10-13 19:08

I added optional deps for the various libretro cores I could find packages for.

ejona86 commented on 2018-08-31 03:45

Make sure to install the appropriate libretro cores. Game Boy, NES, and SNES work for me, via libretro-gambatte, libretro-nestopia, and libretro-snes9x.

They really ought to be optional dependencies of the package, but I wasn't even sure if anyone would notice this package :).

dinth commented on 2018-08-27 06:45

Obviously both cores should be supported, running Gnome Games 3.28 from Extra repository

dinth commented on 2018-08-27 06:44

ejona86: thanks, it seems to install now. Although, for some reason, i still cannot run any games in Gnome Games (getting messages like 'Running core Gameboy Advance is not supported yet', 'Running core SNES is not supported yet')

ejona86 commented on 2018-08-27 05:05

dinth: try now. Swapped to the GNOME GitHub mirror.

ejona86 commented on 2018-08-26 23:59

:-/ It is clearly there at the commit https://gitlab.gnome.org/GNOME/gnome-games/tree/3.28.0/flatpak . I tried downloading a tar of the SHA and it also didn't work. Maybe I'll need to swap to just using git.

dinth commented on 2018-08-26 18:16

the file has changed (invalid checksum) and doesnt contain flatpaks anymore (makepkg fails even if checksum check is ignored)